/*

this file is loaded by the new head, alongside bootstrap

new colors:

yellow: #FFCC00
black/grey: #2A2A2A

*/

html, body
{
	width:100%;
	height:100%;
}

.nav,.nav-link {
  --bs-nav-link-color: #fff;
  }


/*leave last */

.hidden {
	display: none;
}

/*
:root,
[data-bs-theme="light"] {
--bs-body-line-height: 1.15;

}
*/
